[
    "LOGIN",
    "SKIP",
    "Email",
    "Password",
    "Forgot password?",
    "Don't have an account?",
    "Signup here",
    "Sign Up",
    "Full Name",
    "Confirm Password",
    "Zip Code",
    "Phone Number",
    "Mobile Number",
    "Insurance Name",
    "Insurance Number",
    "Home",
    "Categories",
    "Hot Deals",
    "Offers",
    "Promotions",
    "Favorite",
    "Purchased",
    "Track your orders",
    "Settings",
    "Help & Support",
    "Logout",
    "Country",
    "Language",
    "Change",
    "Name",
    "Tel",
    "CHANGE PASSWORD",
    "Old Password",
    "New Password",
    "New Password Confirmation",
    "SUBMIT",
    "Total price",
    "Today's Trending",
    "Best sellers",
    "See All",
    "Search",
    "Select Color",
    "Select Quantity",
    "Add To Cart",
    "Colors",
    "No Color",
    "Price Before Sale",
    "Descripition",
    "Golden Ads",
    "Silver Ads",
    "Bronze Ads",
    "REQUEST AD",
    "Title",
    "Advertiser",
    "Content",
    "GET AD",
    "SHARE AD",
    "Telephone",
    "Type",
    "Size",
    "Image",
    "Start At",
    "Select date",
    "Number of days",
    "Select Photo",
    "Your message",
    "SEND MESSAGE",
    "Order Number",
    "AWB Number",
    "Status",
    "Address",
    "Date",
    "Details",
    "Track",
    "Quantity",
    "Total",
    "Favorites",
    "GPS",
    "Manually",
    "Select location from",
    "Favorites address",
    "Shipping company",
    "CONFIGURE PAYMENT",
    "Credit Card",
    "PLACE ORDER",
    "Public Promotion Code",
    "Private Promotion Code",
    "CANCEL",
    "CALCULATE",
    "Proceed to check out?",
    "PROCEED",
    "Forget Password",
    "Please Enter Your Email",
    "OK",
    "Enter your Email",
    "Failed",
    "Please enter email and password",
    "The Email is not valid",
    "Camera",
    "Gallery",
    "Warning",
    "You don't have permission",
    "Track Order",
    "Please Enter Order number or AWB number",
    "Enter your search here..",
    "You're not logged in",
    "Cart",
    "You don't have any items in Cart",
    "Do you want to use a promotion code?",
    "NO",
    "YES",
    "Please enter all fields",
    "Elan has been sent",
    "Take a picture",
    "Contact Us",
    "Your message has been sent successfully",
    "Enter public and private code",
    "Checkout",
    "Would you like t use store credit?",
    "Need Authorization",
    "This app is unusable if you don't authorize this app to use your location!",
    "Please select the shipping company",
    "Please complete the payment process",
    "Please enter a personal information",
    "Personal Information",
    "Location",
    "Payment",
    "You don't have any items in Promotions",
    "Take promotion?",
    "An Email will be sent to you with the public and private keys of the promotion",
    "Share",
    "Profile",
    "Passwords don't match",
    "Your password has been changed",
    "My Orders",
    "Select Language",
]